body {
	background			: offwhite;
	color				: black 
}
a:link { color			: #000c0 }
a:visited { color		: #000080 }
a:active { color		: #ff0000 }
.greeting {
	font				: 60pt verdana;
	align 				: center
}
.plaintext {
	font				: 30pt verdana;
	align				: center;
}
.specialquote {
	font				: 20pt verdana;
	color				: red;
	align 				: center;
	font-style			: italic 
}
.lr {
    background-color	: gold;
    border-style		: solid;
    border-color		: red;
    border-radius		: 50px 50px 50px 50px;
    padding 			: 20px;
    border-width		: 10px;
    margin-right		: 50px;
    margin-left			: 50px;
    font				: 20pt verdana;
    color				: black;
    align				: center;
} 
